@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	background-color: #FFF;
	background-image: url(image-css/bg.jpg);
	background-repeat: repeat;
}

#container a {
	text-decoration: none;
	color: #C36;
}
#container #contents h1 {
	background-image: url(image-css/h1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 65px;
	margin-top: 0px;
	padding-left: 80px;
	padding-bottom: 0px;
	padding-top: 35px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 30px;
	color: #900;
	margin-bottom: -10px;
}
#container #contents #post h2 {
	font-size: 18px;
	color: #C03;
	border-left-width: 8px;
	border-left-style: ridge;
	border-left-color: #F36;
	padding-left: 10px;
	font-style: normal;
	clear: both;
	padding-top: 5px;
	margin-top: 30px;
}
#container #contents #post {
	padding-left: 30px;
	line-height: 20px;
}
#container {
	background-color: #FFE85F;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#container #contents h1 {
	width: 600px;
}
#container #contents #post hr {
	height: 1px;
	background-color: #666;
	width: 550px;
	left: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container #header  p{
	margin: 0px;
	padding: 0px;
}
#container #topicpath h6 {
	font-size: 11px;
	color: #666;
	padding-top: 7px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin: 0px;
}
#container #contents {
	font-size: 14px;
	color: #333;
	width: 860px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu {
	width: 900px;
	margin: 0px auto;
	padding: 5px 0px 5px 0px;
	background-color: #C36;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

#menu li {
	display: inline;
}
#container #contents #post .gamebox ul {
}

#menu a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
}

#menu a:hover {
	background-color: #F93;
}

#container #navibar h5 {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#container #navibar h5 a {
	font-size: 20px;
	font-style: normal;
	color: #805357;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-family: "Courier New", Courier, monospace;
}
#container #navibar h5 a:hover {
	background-color: #FFC;
}
#container #navibar {
	background-color: #FFF;
	width: 170px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#container #footer {
	text-align: right;
	clear: both;
	background-color: #C36;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	font-size: 11px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container #footer p {
	margin: 0px;
	padding: 0px;
}
.btn_linecolor_pink {
	border-left-width: 12px;
	border-left-style: groove;
	border-left-color: #F69;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#container .gamebox {
	width: 620px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #F93;
	border-right-color: #F93;
	border-bottom-color: #F93;
	border-left-color: #F93;
	clear: both;
	padding: 5px;
}
#container #contents #post .gamebox .game_img {
	text-align: left;
	float: left;
	padding-right: 15px;
	width: 150px;
}
#container #contents #post .infobox {
	width: 620px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #F93;
	border-right-color: #F93;
	border-bottom-color: #F93;
	border-left-color: #F93;
}
#container #contents #post .infobox p a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.downimg {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:700px;
	height:450px;
}
.uptext {
	position:absolute;
	top:550px;
	left:375px;
	z-index:2;
	width: 289px;
	height: 134px;
}
#container #contents .uptext #charainfo {
	font-size: 14px;
	line-height: 20px;
	color: #333;
}
#container #contents .uptext #charainfo2 {
	font-size: 11px;
	color: #333;
}
#container #contents #post ul {
	list-style-type: square;
}
#container #contents #post .gamebox .game_img p a img {
	text-decoration: none;
}
.date {
	font-size: 11px;
	color: #666;
}
#container #contents #post h3 {
	color: #C33;
	border-left-width: 2px;
	border-left-style: solid;
	border-top-color: #C33;
	border-right-color: #C33;
	border-bottom-color: #C33;
	border-left-color: #C33;
	padding-left: 6px;
	margin-bottom: -10px;
}
#container #contents #post .gamebox .small {
	font-size: 11px;
	color: #333;
}
#container #contents #post .infobox .game_img {
	padding-right: 10px;
	width: 150px;
	clear: both;
	float: left;

}

#goodslist table {
  width: auto;
  border-spacing: 0;
  font-size:10px;
}
#goodslist table th {
  color: #fff;
  padding: 1px 1px;
  background: #258;
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  text-align: center;
}
table th:first-child {
  border-radius: 5px 0 0 0;	
}
table th:last-child {
  border-radius:0 5px 0 0;
  border-right:1px solid #258;
}
table tr td {
  padding: 8px 15px;
  border-bottom: 1px solid #84b2e0;
  border-left: 1px solid #84b2e0;
  text-align: center;
}
table tr td:last-child {
  border-right: 1px solid #84b2e0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table tr {
  background: #fff;
}
table tr:nth-child(2n+1) {
  background: #f1f6fc;
}
table tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}
table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
.storetext {
	padding-left: 180px;
	width: 440px;
}

.bookbox {
	border: 1px solid #000;
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#container #contents .bookbox p {
	text-align: center;
	font-size: 11px;
	color: #666;
	margin-top: 5px;
	margin-bottom: 0px;
	line-height: 16px;
}.clear {
	clear: both;
}
